#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-7Is1AqDTiauEYq40eFAuV8
key:                  dhall-1.34.0-7Is1AqDTiauEYq40eFAuV8
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  4b643bb60c1720f3946831835cca0c43
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-7Is1AqDTiauEYq40eFAuV8
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-3UFLtG47Dj9F2sPBusInnT
    aeson-pretty-0.8.8-3SsW06o6gr1FE9YSKrcjZ
    ansi-terminal-0.10.3-4DiTmXTBDTaJsOk2HZeWnG
    atomic-write-0.2.0.7-GNiFR4SV7Pv4daFfTO4C6 base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Ffj8eDXeXIuCuPWqXi9P9U
    cborg-0.2.4.0-1JBkrwl1JVc5bAM4slVmMU
    cborg-json-0.2.2.0-AHk1F7bCx9rIfXPlpO7tyD containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-DL8cGnnOmkQH8HrK5eGW4T deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-IBytof1Re4bKzIWX8qkDbQ exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-LVtm4rOV9w2yWfbfGRDih
    hashable-1.3.0.0-BpStM23yh0Y98gLMzgfDS2 haskeline-0.8.0.1
    http-client-0.7.2.1-2jBSMVMZQnxAO3PuGpCqsm
    http-client-tls-0.3.5.3-8VwbTOAGB5fCvrERDwXyuj
    http-types-0.12.3-HewQbENeOxi5DCtQxgY17v
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-HSlpicAbikMBI2sBhONa7V
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-LumeJ9dzXhg8qeKbqfoBNb
    optparse-applicative-0.15.1.0-H8nVOVBd2ToEE9UifhXjhJ
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-DjtPhXCM5B7G7GdLMZLGNn
    pretty-simple-3.3.0.0-IDPwYqirVhkCLbDfVK1gM2
    prettyprinter-1.7.0-C5cCUn9cDLh65A3yL46myv
    prettyprinter-ansi-terminal-1.1.2-IC40Tse8rwzAp8Mm8iI9tI
    profunctors-5.5.2-5L0G2daHlfj7TWyYVgB8EK
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-BfTZlVgA7h97MtG3LfdRja
    serialise-0.2.3.0-DRHSXMQOJjE7XZ8RxYrwd8 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-BqZA7HntozGHtYjzRG9Sgc
    th-lift-instances-0.1.17-8IbsHEOUbVS3aYIIPsHeUe
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    uri-encode-1.5.0.6-BQX6W9UqUXDFGtsY2Mr4Xp
    vector-0.12.1.2-DuEntUGjlvN65fVdKqYKju

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

